INSERT INTO CLIENTE (NOMBRES,APELLIDOS,DIRECCION, RAZONSOCIAL, CORREO, TELEFONO, TIPOIDENTIFICACION, IDENTIFICACION) values
( 'JAIME EDUARDO', 'GARCIA ZAPATA','LAS CASAS', NULL, 'garcia.sips@gmail.com', '0998706656', '1', '1717675902');
INSERT INTO FACTURA (CLIENTE_ID,SUBTOTAL, TOTALPAGAR, IVA, ESTADO) values
( 1, 27.95 , 31.30 , 3.35 , 1 );
INSERT INTO PRODUCTO (DESCRIPCION,PRESENTACION, PRECIOCOMPRA, PROVEEDOR, STOCK) values
( 'CLARO_VIDEO_INCLUIDO_INTERNET', 'SERVICIO' , 3.5 , 'TELEFONICA', 5);
INSERT INTO DETALLEFACTURA (FACTURA_ID, PRODUCTO_ID,CANTIDAD, PRECIOUNITARIO,DESCUENTO,PRECIOTOTAL,ESTADO) values
( 1 , 1 ,1 , 3.50 , 0.00 , 3.50 , 1);